package com.lukouguoji.module_base.cache

import dev.DevUtils

object ImageCacheModel : FileCacheModel() {

    override fun folderPath(): String {
        return DevUtils.getContext().filesDir.toString() + "/cacheFiles/image/"
    }

}